#include <QApplication>
#include "appwidget.h"
#include <QStyleHints>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    AppWidget widget;
    QGuiApplication::styleHints()->setStartDragDistance(20);
    widget.show();
    return a.exec();
}
